[EngineData]
MainRAMBankName=CAR_35_ENG_MB_EE.abk
AuxRAMBankName=CAR_35_ENG_MB_SPU.abk
CarID= 35
GinsuAccel=GIN_GTO_Extreme.gin
UseDualGinsu= 0
GinsuDecelID= 44
AccelFromIdleID= 7
MaxRPM= 7413.000000
MinRPM= 1931.000000
AEMSVol= 20500
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.250000
GinsuMixLRPM= 0.750000
AEMSMixSRPM= 0.300000
GinsuMixSRPM= 0.700000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
